
/*------- Slogan Home ------*/

body.home .slogancontent::before {
	background: url("../images/slogans/home-en.png") no-repeat center bottom;
	content: " ";
	left: 0;
	position: absolute;
	top: 83%;
	bottom: 0;
	width: 100%;
	z-index: 100;
}
body.vh100.home .slogancontent::before {
	background: url("../images/slogans/home-en.png") no-repeat center bottom;
	content: " ";
	left: 0;
	position: absolute;
	top: 60%;
	bottom: 164px;
	bottom: 127px;
	width: 100%;
	z-index: 100;
}

/*------- / Slogan Home ------*/

/*------- Slogan Hotel ------*/

body.hotel .slogancontent::before {
	background: url("../images/slogans/hotel-en.png") no-repeat center bottom;
	content: " ";
	left: 0;
	position: absolute;
	top: 76%;
	bottom: 0;
	width: 100%;
	z-index: 100;
}


/*------- / Slogan Hotel ------*/

/*------- Slogan Rooms ------*/

body.rooms .slogancontent::before {
	background: url("../images/slogans/rooms-en.png") no-repeat center top;
	content: " ";
	left: 0;
	position: absolute;
	top: 82%;
	bottom: 0;
	width: 100%;
	z-index: 100;
}
@media (min-width: 768px) {
body.rooms .slogancontent::before  {
	top: 80%;
}
}
@media (min-width: 992px) {
body.rooms .slogancontent::before  {
	top: 73%;
}
}
@media (min-width: 1160px) {
body.rooms .slogancontent::before {
	top: 77%;
}
}
@media (min-width: 1460px) {
body.rooms .slogancontent::before {
	top: 81%;
}
}
/*------- / Slogan Rooms ------*/

/*------- Slogan Dining ------*/

body.dining .slogancontent::before {
	background: url("../images/slogans/dining-en.png") no-repeat center top;
	content: " ";
	left: 0;
	position: absolute;
	top: 82%;
	bottom: 0;
	width: 100%;
	z-index: 100;
}
@media (min-width: 768px) {
body.dining .slogancontent::before  {
	top: 80%;
}
}
@media (min-width: 992px) {
body.dining .slogancontent::before  {
	top: 73%;
}
}
@media (min-width: 1160px) {
body.dining .slogancontent::before {
	top: 77%;
}
}
@media (min-width: 1460px) {
body.dining .slogancontent::before {
	top: 70%;
}
}
/*------- / Slogan Dining ------*/

/*------- Slogan Conference ------*/

body.conference .slogancontent::before {
	background: url("../images/slogans/conference-en.png") no-repeat center top;
	content: " ";
	left: 0;
	position: absolute;
	top: 82%;
	bottom: 0;
	width: 100%;
	z-index: 100;
}
@media (min-width: 768px) {
body.conference .slogancontent::before  {
	top: 68%;
}
}
@media (min-width: 992px) {
body.conference .slogancontent::before  {
	top: 76%;
	background: url("../images/slogans/conference1-en.png") no-repeat center top;
}
}
@media (min-width: 1160px) {
body.conference .slogancontent::before {
	top: 79%;
	background: url("../images/slogans/conference1-en.png") no-repeat center top;
}
}
@media (min-width: 1460px) {
body.conference .slogancontent::before {
	top: 83%;
	background: url("../images/slogans/conference1-en.png") no-repeat center top;
}
}
/*------- / Slogan Conference ------*/

/*------- Slogan Weddings ------*/

body.meetings .slogancontent::before, body.conference .slogancontent.wedding::before {
	background: url("../images/slogans/wedding-en.png") no-repeat center top;
	content: " ";
	left: 0;
	position: absolute;
	top: 82%;
	bottom: 0;
	width: 100%;
	z-index: 100;
}
@media (min-width: 768px) {
body.meetings .slogancontent::before  {
	top: 64%;
}
}
@media (min-width: 992px) {
body.meetings .slogancontent::before  {
	top: 69%;
}
}
@media (min-width: 1160px) {
body.meetings .slogancontent::before {
	top: 74%;
}
}
@media (min-width: 1460px) {
body.meetings .slogancontent::before {
	top: 76%;
}
}
/*------- / Slogan Weddings ------*/

/*------- Slogan Sport ------*/

body.sport .slogancontent::before {
	background: url("../images/slogans/sport-en.png") no-repeat center bottom;
	content: " ";
	left: 0;
	position: absolute;
	top: 83%;
	bottom: 0;
	width: 100%;
	z-index: 100;
}

body.sport .slogancontent.sport::before {
	background: url("../images/slogans/sport-en.png") no-repeat center bottom;
	content: " ";
	left: 0;
	position: absolute;
	top: 83%;
	bottom: 0;
	width: 100%;
	z-index: 100;
}


/*------- / Slogan Sport ------*/


@media (max-width: 767px) {
.slogancontent::before {
	display: none;
}
}

